.smallText { font-family: Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: none}
.largeText { font-family: Arial, Helvetica, sans-serif; font-size: 18px}
.tabText { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #003399; text-decoration: none }
.tabTextHover { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #003399; text-decoration: underline; font-weight: bold}
.smallTextColorOne { font-family: Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: none ; color: #9ABDF6}
.smallTextColorTwo { font-family: Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: none ; color: #A4FF9B }
.smallTextColorThree { font-family: Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: none ; color: #FFCA58 }
.BkColorOne { background-color: #9ABDF6}
.BkColorTwo { background-color: #A4FF9B}
.BkColorThree { background-color: #FFCA58}
.BkColorFour { background-color: #2570EC}
.BkGradientOne { background-color: #A59AF6}
.BkGradientTwo { background-color: #D39AF6}
.BkGradientThree { background-color: #F69AEB}
.mediumText { font-family: Arial, Helvetica, sans-serif; font-size: 14px}
.smallTextColorFour { font-family: Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: none ; color: #2570EC}
.smallTextDarkColor { font-family: Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: none ; color: #003399}
.imageBorder { font-family: Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: none ; color: #000000}
.button{ background-color: #A4FF9B; color: #003399; border : 1px #2570EC solid; cursor: hand; font-family: Arial, Helvetica, sans-serif; font-size: 11px; text-align : center}
